Bug 103552 - Error during format: /tmp/sda6 is mounted; will not make a filesystem here
Error during format: /tmp/sda6 is mounted; will not make a filesystem here
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-09-02 05:05 EDT by Juhani Jaakola
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-15 21:01:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Juhani Jaakola 2003-09-02 05:05:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; T312461)

Description of problem:
When formatting partitions, the text-mode installer gives error message "An 
error occurred trying to format sda6. This problem is serious and the 
installer cannot continue."

Sda6 is the swap partition of size 2 GB.

The last two lines in virtual screen Ctrl-Alt-F5 are:

  mke2fs 1.32 (09-Nov-2002)
  /tmp/sda6 is mounted; will not make a filesystem here!

Before that the installer has successfully formatted a boot partition.

In virtual screen Ctrl-Alt-F4 the last line is:

  <6>Adding Swap: 2096220k swap-space (priority -1)

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Additional info:
Comment 1 Michael Fulbright 2003-09-02 17:57:24 EDT
To reproduce this issue we'll need to know in some detail what steps you took to
get to the point it failed, as we haven't seen this happen before.
Comment 2 Jeremy Katz 2003-10-15 21:01:43 EDT
Closing due to inactivity.  Please reopen if you have any further information to
add to this bug report

Note You need to log in before you can comment on or make changes to this bug.